<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 20:16:31
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec hostname -f</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>ip-172-31-1-71.ec2.internal</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ifconfig -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>as0t0: flags=4305<UP,POINTOPOINT,RUNNING,NOARP,MULTICAST>  mtu 1500
        inet 172.27.224.1  netmask 255.255.248.0  destination 172.27.224.1
        inet6 fe80::f59b:888a:d279:210  prefixlen 64  scopeid 0x20<link>
        unspec 00-00-00-00-00-00-00-00-00-00-00-00-00-00-00-00  txqueuelen 200  (UNSPEC)
        RX packets 0  bytes 0 (0.0 B)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 10  bytes 480 (480.0 B)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

as0t1: flags=4305<UP,POINTOPOINT,RUNNING,NOARP,MULTICAST>  mtu 1500
        inet 172.27.232.1  netmask 255.255.248.0  destination 172.27.232.1
        inet6 fe80::dc48:3be5:c8c1:dc9  prefixlen 64  scopeid 0x20<link>
        unspec 00-00-00-00-00-00-00-00-00-00-00-00-00-00-00-00  txqueuelen 200  (UNSPEC)
        RX packets 0  bytes 0 (0.0 B)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 9  bytes 432 (432.0 B)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

eth0: flags=4163<UP,BROADCAST,RUNNING,MULTICAST>  mtu 9001
        inet 172.31.1.71  netmask 255.255.240.0  broadcast 172.31.15.255
        inet6 fe80::d3:26ff:fe14:6575  prefixlen 64  scopeid 0x20<link>
        ether 02:d3:26:14:65:75  txqueuelen 1000  (Ethernet)
        RX packets 353433  bytes 507140353 (507.1 MB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 29999  bytes 9003650 (9.0 MB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

lo: flags=73<UP,LOOPBACK,RUNNING>  mtu 65536
        inet 127.0.0.1  netmask 255.0.0.0
        inet6 ::1  prefixlen 128  scopeid 0x10<host>
        loop  txqueuelen 1000  (Local Loopback)
        RX packets 10399  bytes 1796291 (1.7 MB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 10399  bytes 1796291 (1.7 MB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec iwconfig</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -tunap</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Active Internet connections (servers and established)
Proto Recv-Q Send-Q Local Address           Foreign Address         State       PID/Program name    
tcp        0      0 127.0.0.1:904           0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 127.0.0.1:905           0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 127.0.0.1:906           0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 127.0.0.1:907           0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 127.0.0.1:908           0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 127.0.0.1:909           0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 0.0.0.0:943             0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 127.0.0.53:53           0.0.0.0:*               LISTEN      8941/systemd-resolv 
tcp        0      0 0.0.0.0:22              0.0.0.0:*               LISTEN      1300/sshd           
tcp        0      0 0.0.0.0:443             0.0.0.0:*               LISTEN      2719/openvpn-openss 
tcp        0      0 127.0.0.1:908           127.0.0.1:53656         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39312         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39304         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39308         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:443           127.0.0.1:39256         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39244         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39292         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39316         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39248         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39252         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39264         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39296         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39228         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39224         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39232         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39268         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39240         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39276         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39212         127.0.0.1:443           TIME_WAIT   -                   
tcp        0    236 172.31.1.71:22          95.208.80.10:10328      ESTABLISHED 2812/sshd: openvpna 
tcp        0      0 127.0.0.1:39280         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39220         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:908           127.0.0.1:53660         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39300         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39284         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39236         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39272         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39288         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:39216         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:443           127.0.0.1:39260         TIME_WAIT   -                   
tcp6       0      0 :::22                   :::*                    LISTEN      1300/sshd           
udp        0      0 127.0.0.53:53           0.0.0.0:*                           8941/systemd-resolv 
udp        0      0 172.31.1.71:68          0.0.0.0:*                           8927/systemd-networ 
udp        0      0 0.0.0.0:1194            0.0.0.0:*                           2735/openvpn-openss </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -rn</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Kernel IP routing table
Destination     Gateway         Genmask         Flags   MSS Window  irtt Iface
0.0.0.0         172.31.0.1      0.0.0.0         UG        0 0          0 eth0
172.27.224.0    0.0.0.0         255.255.248.0   U         0 0          0 as0t0
172.27.232.0    0.0.0.0         255.255.248.0   U         0 0          0 as0t1
172.31.0.0      0.0.0.0         255.255.240.0   U         0 0          0 eth0
172.31.0.1      0.0.0.0         255.255.255.255 UH        0 0          0 eth0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain INPUT (policy ACCEPT 10 packets, 536 bytes)
 pkts bytes target     prot opt in     out     source               destination         
36355  308M AS0_ACCEPT  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
 1062 64534 AS0_ACCEPT  all  --  lo     *       0.0.0.0/0            0.0.0.0/0           
    0     0 AS0_IN_PRE  all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x2000000/0x2000000
    0     0 AS0_ACCEPT  udp  --  *      *       0.0.0.0/0            0.0.0.0/0            state NEW udp dpt:1194
    5   244 AS0_ACCEPT  tcp  --  *      *       0.0.0.0/0            0.0.0.0/0            state NEW tcp dpt:443
    0     0 AS0_WEBACCEPT  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
   34  1768 AS0_WEBACCEPT  tcp  --  *      *       0.0.0.0/0            0.0.0.0/0            state NEW tcp dpt:943

Chain FORWARD (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_ACCEPT  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
    0     0 AS0_IN_PRE  all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x2000000/0x2000000
    0     0 AS0_OUT_S2C  all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           

Chain OUTPUT (policy ACCEPT 34845 packets, 9997K bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_OUT_LOCAL  all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           

Chain AS0_ACCEPT (5 references)
 pkts bytes target     prot opt in     out     source               destination         
37422  309M ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN (4 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            172.27.224.1        
    0     0 AS0_IN_POST  all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_NAT (0 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 MARK       all  --  *      *       0.0.0.0/0            0.0.0.0/0            MARK or 0x8000000
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_POST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            172.31.0.0/16       
    0     0 AS0_OUT    all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           
    0     0 DROP       all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_PRE (2 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            169.254.0.0/16      
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            192.168.0.0/16      
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            172.16.0.0/12       
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            10.0.0.0/8          
    0     0 DROP       all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_ROUTE (0 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 MARK       all  --  *      *       0.0.0.0/0            0.0.0.0/0            MARK or 0x4000000
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT (2 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_OUT_POST  all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT_LOCAL (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 DROP       icmp --  *      *       0.0.0.0/0            0.0.0.0/0            icmptype 5
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT_POST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 DROP       all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT_S2C (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_OUT    all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_WEBACCEPT (2 references)
 pkts bytes target     prot opt in     out     source               destination         
   34  1768 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v -t nat</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain PREROUTING (policy ACCEPT 50 packets, 3180 bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_NAT_PRE_REL_EST  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED

Chain INPUT (policy ACCEPT 48 packets, 2508 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 1158 packets, 71656 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain POSTROUTING (policy ACCEPT 1158 packets, 71656 bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_NAT_POST_REL_EST  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
    0     0 AS0_NAT_PRE  all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x2000000/0x2000000

Chain AS0_NAT (3 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 SNAT       all  --  *      eth0    0.0.0.0/0            0.0.0.0/0            to:172.31.1.71
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_POST_REL_EST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_PRE (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_NAT    all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x8000000/0x8000000
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            169.254.0.0/16      
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            192.168.0.0/16      
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            172.16.0.0/12       
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            10.0.0.0/8          
    0     0 AS0_NAT    all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_PRE_REL_EST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_TEST (4 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x4000000/0x4000000
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            172.27.224.0/20     
    0     0 AS0_NAT    all  --  *      *       0.0.0.0/0            0.0.0.0/0           </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -S</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>-P INPUT ACCEPT
-P FORWARD ACCEPT
-P OUTPUT ACCEPT
-N AS0_ACCEPT
-N AS0_IN
-N AS0_IN_NAT
-N AS0_IN_POST
-N AS0_IN_PRE
-N AS0_IN_ROUTE
-N AS0_OUT
-N AS0_OUT_LOCAL
-N AS0_OUT_POST
-N AS0_OUT_S2C
-N AS0_WEBACCEPT
-A INPUT -m state --state RELATED,ESTABLISHED -j AS0_ACCEPT
-A INPUT -i lo -j AS0_ACCEPT
-A INPUT -m mark --mark 0x2000000/0x2000000 -j AS0_IN_PRE
-A INPUT -p udp -m state --state NEW -m udp --dport 1194 -j AS0_ACCEPT
-A INPUT -p tcp -m state --state NEW -m tcp --dport 443 -j AS0_ACCEPT
-A INPUT -m state --state RELATED,ESTABLISHED -j AS0_WEBACCEPT
-A INPUT -p tcp -m state --state NEW -m tcp --dport 943 -j AS0_WEBACCEPT
-A FORWARD -m state --state RELATED,ESTABLISHED -j AS0_ACCEPT
-A FORWARD -m mark --mark 0x2000000/0x2000000 -j AS0_IN_PRE
-A FORWARD -o as0t+ -j AS0_OUT_S2C
-A OUTPUT -o as0t+ -j AS0_OUT_LOCAL
-A AS0_ACCEPT -j ACCEPT
-A AS0_IN -d 172.27.224.1/32 -j ACCEPT
-A AS0_IN -j AS0_IN_POST
-A AS0_IN_NAT -j MARK --set-xmark 0x8000000/0x8000000
-A AS0_IN_NAT -j ACCEPT
-A AS0_IN_POST -d 172.31.0.0/16 -j ACCEPT
-A AS0_IN_POST -o as0t+ -j AS0_OUT
-A AS0_IN_POST -j DROP
-A AS0_IN_PRE -d 169.254.0.0/16 -j AS0_IN
-A AS0_IN_PRE -d 192.168.0.0/16 -j AS0_IN
-A AS0_IN_PRE -d 172.16.0.0/12 -j AS0_IN
-A AS0_IN_PRE -d 10.0.0.0/8 -j AS0_IN
-A AS0_IN_PRE -j DROP
-A AS0_IN_ROUTE -j MARK --set-xmark 0x4000000/0x4000000
-A AS0_IN_ROUTE -j ACCEPT
-A AS0_OUT -j AS0_OUT_POST
-A AS0_OUT_LOCAL -p icmp -m icmp --icmp-type 5 -j DROP
-A AS0_OUT_LOCAL -j ACCEPT
-A AS0_OUT_POST -j DROP
-A AS0_OUT_S2C -j AS0_OUT
-A AS0_WEBACCEPT -j ACCEPT</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsof -ni</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>COMMAND    PID            USER   FD   TYPE DEVICE SIZE/OFF NODE NAME
sshd      1300            root    3u  IPv4  21980      0t0  TCP *:ssh (LISTEN)
sshd      1300            root    4u  IPv6  21991      0t0  TCP *:ssh (LISTEN)
python2   2676      openvpn_as   11u  IPv4  28422      0t0  TCP *:943 (LISTEN)
python2   2676      openvpn_as   12u  IPv4  28423      0t0  TCP 127.0.0.1:904 (LISTEN)
python2   2676      openvpn_as   13u  IPv4  28424      0t0  TCP 127.0.0.1:905 (LISTEN)
python2   2676      openvpn_as   14u  IPv4  28425      0t0  TCP 127.0.0.1:906 (LISTEN)
python2   2676      openvpn_as   15u  IPv4  28426      0t0  TCP 127.0.0.1:907 (LISTEN)
python2   2676      openvpn_as   16u  IPv4  28427      0t0  TCP 127.0.0.1:908 (LISTEN)
python2   2676      openvpn_as   17u  IPv4  28428      0t0  TCP 127.0.0.1:909 (LISTEN)
openvpn-o 2719      openvpn_as    7u  IPv4  29005      0t0  TCP *:https (LISTEN)
openvpn-o 2735      openvpn_as    7u  IPv4  29142      0t0  UDP *:openvpn 
sshd      2812            root    3u  IPv4  29779      0t0  TCP 172.31.1.71:ssh->95.208.80.10:10328 (ESTABLISHED)
sshd      2849       openvpnas    3u  IPv4  29779      0t0  TCP 172.31.1.71:ssh->95.208.80.10:10328 (ESTABLISHED)
systemd-n 8927 systemd-network   20u  IPv4 206704      0t0  UDP 172.31.1.71:bootpc 
systemd-r 8941 systemd-resolve   12u  IPv4 206906      0t0  UDP 127.0.0.53:domain 
systemd-r 8941 systemd-resolve   13u  IPv4 206907      0t0  TCP 127.0.0.53:domain (LISTEN)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
